.map {
    .bg {
        @apply bg-cover bg-top bg-no-repeat;
        @include media(md){
            @apply pb-12;
        }
    }



    .header {
        padding-top: 8.625rem;
        @apply flex flex-row justify-between;
        @include media(md){
            display:block;
        }
        h2 {
            width: 49%;
            @apply text-white font-black;
            font-size: 4.125rem;
            @include media(md){
                width:100%;
                font-size: 4rem;
                @apply mb-4;
            }
            @include media(sm){
                font-size: 2.5rem;
            }
        }

        .subtitle {
            width: 49%;
            @include media(md){
                width:100%;
            }
            p {
                font-size: 1.5rem;
                @apply text-white mb-8;
                @include media(md){
                    font-size: 1.25rem;
                }
                @include media(sm){
                    font-size: 1rem;
                }
            }
        }
    }

    #map {
        @include media(md){
            display: none;
        }
        margin-top: 5rem;
        @apply relative;

        @include media(xl){
            margin-top:0;
        }

        svg {
            width: 100%;
            @apply relative;
            height: 585px;
            @include media(xl){
                height: 520px;
            }
            @include media(lg) {
                height: 430px;
            }

            path {
                fill: rgb(145, 11, 28);
                stroke-width: 0;
            }
        }
    }

    .see-all-destinations{
        display:none;
        @include media(md){
            display:block !important;
        }
    }


    #popup {
        @apply bg-white absolute shadow-md;
        z-index:1;
        min-width: 252px !important;
        max-width: 300px !important;
        padding: 1.25rem 1.5625rem;
        &.recommended {
            &:before {
                content: 'Recommended Destinations:';
                bottom: 100%;
                left: 0;
                margin-bottom: 4px;
                color: white;
                @apply uppercase text-white font-black absolute;
                font-size: 12px;
            }
        }

        &:after {
            content: '';
            @apply w-0 h-0 absolute;
            border-top: 10px solid transparent;
            border-bottom: 10px solid transparent;
            border-right: 10px solid white;
            bottom: 100%;
            top: 25px;
            right: 100%;
        }

        .close {
            width: 16px !important;
            position: absolute;
            top: .55rem;
            right: .55rem;
            cursor: pointer;
        }


        .popup-header {
            @apply flex flex-row justify-start items-center;
            @extend .text-with-border;
            font-size: 1.125rem;
            padding-top: 0;
            @apply border-richsred;
        }

        .description {
            @extend .link-list;
        }
    }
}